Modify

Opened 4 years ago

Closed 3 years ago

#7159 closed defect (invalid)

Trac 0.12: "prepare_wiki_page() takes exactly 3 arguments (4 given)"

Reported by: anonymous Owned by: cboos
Priority: normal Component: WikiGoodiesPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.12

Description

Well, the summary say's it all ;)

 Trac detected an internal error:

TypeError: prepare_wiki_page() takes exactly 3 arguments (4 given)

Version: 0.12dev-r0

Attachments (0)

Change History (4)

comment:1 Changed 4 years ago by anonymous

never mind it works. the error was due another plugin. sorry for the noise

comment:2 Changed 4 years ago by philippe.raven@…

Have the same problem, after upgrading a copy of my trac's machine from 0.11.7 to 0.12, and it's when I enabled the ForcecommentPlugin, who doesn't have any update for the moment :(

comment:3 Changed 4 years ago by philippe.raven@…

Sorry, with the latest version of Forcecommentplugin (on trac-hacks) it works !

comment:4 Changed 3 years ago by mrelbe

  • Resolution set to invalid
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.